body {
	background-color: #ffffff;
	color:black;
	font-family:Arial, Helvetica, sans-serif;
}


a {
	font-family: Arial, Helvetica, sans-serif;
	align: left;
	font-style: normal;
	padding-left: 35px;
	line-height: 35px;
}
a:link {
	text-decoration: none;
	color: #000000;
	background-color: inherit;
	list-style-position: outside;
	background-image: url(Flamme_weiss.gif);
	background-repeat: no-repeat;
	font-style: normal;
}
a:visited {
	text-decoration: none;
	color: #000000;
	background-color: inherit;
	list-style-position: outside;
	background-image: url(Flamme_weiss.gif);
	background-repeat: no-repeat;
	font-style: normal;
}
a:hover {
	text-decoration: none;
	color: #E18100;
	background-color: inherit;
	list-style-position: outside;
	background-image: url(Flamme_orange.gif);
	background-repeat: no-repeat;
	font-style: normal;
}
a:active {
	text-decoration: none;
	color:#000000;
	background-color: inherit;
	list-style-position: outside;
	background-image: url(Flamme_weiss.gif);
	background-repeat: no-repeat;
	font-style: normal;
}

.left {
	background-color: #000000;
	width: 75%;
	float: left;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	height: 100%;
	margin-left: 0px;
	margin-top: 0px;
	list-style-position: inside;
	list-style-type: disc;
}

.right {
	margin-left: 0px;
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	clear: left;
	width: 180px;
	float: right;
}

.layout {
	position:absolute;
	top: 50%;
	left: 50%;
	margin-top: -200px;
	margin-left: -300px;
	height: 400px;
	width: 600px;
	background-image: url(F1832back_waagrecht.jpg);
	background-repeat: repeat;
}

.text {
	padding-left: 28px;
	
}
